h1,h2,h3,h4,h5,h6,.post-title,.cuprum{font-family: 'Cuprum', sans-serif;    color: #665d4e;text-transform:uppercase;}
#header a:-webkit-any-link {text-decoration:none;}
#header h1{font-size:32px;line-height: 1.3em; margin-top:20px;}
#header h4{font-size:26px;line-height: 1.3em; color: #a59376;}
.shadow {box-shadow: 0 5px 10px -5px #002525;
-webkit-box-shadow: 0 5px 10px -5px #002525;
-moz-box-shadow: 0 5px 10px -5px #002525;
}
ul.side-block li:first-child a{padding-top: 10px;}
ul.side-block li.shadow{
	display: block;
	font-size: 18px;
	line-height: 1.5em;
	color: #665d4e;
	text-decoration: none;
	text-indent: 10px;
	padding-top: 16px;
	background: url(../img/sidebar-top2.png) top right no-repeat, -webkit-linear-gradient(90deg, rgb(255, 255, 255,1) 10px, rgb(238, 238, 238,1) 40px,rgb(255, 255, 255,0) 40px);
	height: 50px;
	border: none;

}

.container{ 
    font-size: 14px;
    line-height: 1.5em;
    margin-bottom: 0.5em;
    color: #665d4e;}
.container   p.post-title   {display: block;
    font-size: 26px;
    line-height: 1.5em;
    color: #665d4e;
padding-right: 70px;}

.shapka{ background-color:#c9e3e1; background-image:url('http://sites.znu.edu.ua/vdpp/img/pattern/asfalt-dark.png');}